buckets:
  - maxSize: 80
    label: size/small
    comment: null
  - maxSize: 200
    label: size/medium
    comment: null
  - maxSize: 2000
    label: size/large
    comment: >
      👮‍♀️⚠️ This is a friendly reminder that the diff size of this PR is bigger than 
      200 lines we aim for. Please consider splitting this PR into more digestible pieces!
  - maxSize: Infinity
    label: size/huge
    comment: >
      👮‍♀️🛑 This PR's diff size is quite huge. 
      Hopefully you know what you're doing. 
      If you did not commit a lot of autogenerated files intentionally, 
      there are few good reasons for this.
